# {{ ansible_managed }}

{{ ansible_default_ipv4.address }} {{ ansible_hostname }}.{{ ansible_domain }} {{ ansible_hostname }}
{{ ansible_default_ipv4.address }} corporate.{{ ansible_hostname }}.{{ ansible_domain }}
{{ ansible_default_ipv4.address }} preview.{{ ansible_hostname }}.{{ ansible_domain }}
{{ ansible_default_ipv4.address }} sitemanager.{{ ansible_hostname }}.{{ ansible_domain }}
{{ ansible_default_ipv4.address }} studio.{{ ansible_hostname }}.{{ ansible_domain }}
{{ ansible_default_ipv4.address }} overview.{{ ansible_hostname }}.{{ ansible_domain }}

127.0.0.1   localhost localhost.localdomain localhost4 localhost4.localdomain4
::1         localhost localhost.localdomain localhost6 localhost6.localdomain6
